package com.scpyun.platform.jilinsscgsdp.bean.entity;


public class JlEventWarningSetting {

  private String id;
  private String eventType;
  private String completeDays;
  private String tipDays;
  private String createBy;
  private String createTime;
  private String updateBy;
  private String updateTime;


  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }


  public String getEventType() {
    return eventType;
  }

  public void setEventType(String eventType) {
    this.eventType = eventType;
  }


  public String getCompleteDays() {
    return completeDays;
  }

  public void setCompleteDays(String completeDays) {
    this.completeDays = completeDays;
  }


  public String getTipDays() {
    return tipDays;
  }

  public void setTipDays(String tipDays) {
    this.tipDays = tipDays;
  }


  public String getCreateBy() {
    return createBy;
  }

  public void setCreateBy(String createBy) {
    this.createBy = createBy;
  }


  public String getCreateTime() {
    return createTime;
  }

  public void setCreateTime(String createTime) {
    this.createTime = createTime;
  }


  public String getUpdateBy() {
    return updateBy;
  }

  public void setUpdateBy(String updateBy) {
    this.updateBy = updateBy;
  }


  public String getUpdateTime() {
    return updateTime;
  }

  public void setUpdateTime(String updateTime) {
    this.updateTime = updateTime;
  }

}
